body {
	background-color: #FFFFFF;
	background-image: url('../images/background3l.jpg');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}

.content {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

.menu {
	text-align: center;
	width: 16%;
}

.menuactive {
	text-align: center;
	width: 16%;
	background-color: #E6E6E6;
}

.submenu {
	text-align: center;
	padding-bottom: 20px;
<!-- this is menu below the photos-->
}

.photo {
	text-align: center;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
<!-- font size is for caption within cell-->

}

.photoleft {
	color: #666666;
	vertical-align: top;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
<!-- this is the menu to left of photos in photo page-->
}

.header {
	text-align: center;
	font-size: 20px;
	padding-top: 10px;
<!-- this is the header on top of text of page-->
}

.footer {
	text-align: center;
	font-size: 12px;
	padding-top: 30px;
	padding-bottom: 100px;
}

.footer a:link {
	color: #666666;
}

.callout {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 20px;
<!-- this is bold text within page-->
}

.formheader {
	text-align: right;
<!-- this is text on the forms of the contact page-->
}

a:link {
	color: #B45F04;
	text-decoration: none;
}
a:visited {
	color: #B45F04;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

img {
	border: 1px solid #CCCCCC;
}

.img2 {
	border: 0px;
}
